Error en la instalación del Texyon Launcher

Existen dos requisitos minimos para la correcta instalación del Texyon Launcher.

  1. Estar conectado a internet establemente.
  2. Tener el Windows actualizado y .NET Framework (versión mín. 3.5)

Con estas dos herramientas podrás comprobar si cumples los mínimos para instalarlo.

¿Tiene más preguntas? Enviar una solicitud

0 Comentarios

Inicie sesión para dejar un comentario.